1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Deleted saved game data - ISO on memstick useless

Discussion in 'Sony PSP - Homebrew software' started by mmmikkk, Mar 6, 2007.

  1. mmmikkk

    mmmikkk Member

    Joined:
    Mar 6, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    Never thought this would be a problem.

    Have ISO of Ratchet & Clank Size Matters. I deleted the saved file of Ratchet & Clank from memory stick while I still had the Ratchet ISO on the memory stick. Now the ISO won't work when I start it back up. I even reformated memory stick and got it back to what it was before the incident. I went so far as to get a different copy of the same ISO and it won't work. I am using DEVHOOK 0.4X LAUNCHER for 2.71. I almost thought it could just be a bad ISO but it did work initially whereas some bad ones I've come across won't load at all. Now this one is reacting the same as a bad one. It will start to load (go to the ESPALPSP starup) and then go black. Any other ISO I put on the memory stick will work. Any ideas anyone?
     
  2. shadow270

    shadow270 Guest

    u should dump devhook and upgrade to custom firmware like 3.03OE
    then u wont have such problems
     
  3. Kazangwa

    Kazangwa Regular member

    Joined:
    Jul 9, 2006
    Messages:
    513
    Likes Received:
    0
    Trophy Points:
    26
    Agreed. You don't need DevHook for custom firmwares, and they support things like custom icons, access to onboard NAND Flash, and other things.
     
  4. mmmikkk

    mmmikkk Member

    Joined:
    Mar 6, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    Ok i'll look into that. I wasn't aware the newer versions were easier. It's just that i've had no problems with what I've been using (with 2.71) for the last 4 to 5 months. This was the only glitch I've encountered. And it was mostly my own fault probably but it aint no biggie. Just thought someone might have done the same and had an easy answer for it. thx
     
  5. Kazangwa

    Kazangwa Regular member

    Joined:
    Jul 9, 2006
    Messages:
    513
    Likes Received:
    0
    Trophy Points:
    26
    No problem :D
     
  6. mmmikkk

    mmmikkk Member

    Joined:
    Mar 6, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    I can't imagine I'm the only one this has happened to.
     
  7. cmdr

    cmdr Member

    Joined:
    Mar 5, 2007
    Messages:
    58
    Likes Received:
    0
    Trophy Points:
    16
  8. BonBooni

    BonBooni Member

    Joined:
    Mar 8, 2007
    Messages:
    32
    Likes Received:
    0
    Trophy Points:
    16
    Hi,
    mmmikkk.. I have PSP with 2.01 and got KillZone with an Upgrade 2.71 so is there a possibility that I play ISO games with no need to downgrade to 1.5 or what do u think??
     
  9. mmmikkk

    mmmikkk Member

    Joined:
    Mar 6, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    You can play ISO's on 2.71 firmware. 1.50 firmware is to play homebrew like Nintendo emulators.
     
  10. BonBooni

    BonBooni Member

    Joined:
    Mar 8, 2007
    Messages:
    32
    Likes Received:
    0
    Trophy Points:
    16
    Thank you very much. I thought that in order to play normal downloadable ISO games I have to go through all the downgrade and upgrade stuff. Unfortunately I discovered that KillZone has 2.8 upgradewith it, so any ideas. The problem is I followed http://forums.afterdawn.com/thread_view.cfm/401672 and FW 2.71 update file is corrupt or so says my psp (ver 2.01 currently, and not TA-082 motherboard)each time I copy the file to GAME\UPDATE and try to run it..do u have it..Any clues???

    So, can you please tell me where is the best site and client to download games? and which program to use to upload games and play them on the PSP? and if there is any details I have to perform... I am sorry for wasting your time but I appreciate your effort very very much..
     
    Last edited: Mar 9, 2007
  11. mmmikkk

    mmmikkk Member

    Joined:
    Mar 6, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    I don't know if you need to upgrade to 2.71. That's what I have currently. My nephew accidentally upgraded by putting in Blitz the League and it put him at FW 2.8 and I told him he was screwed. Just don't play that game you can always download it. Learn about torrents. Google it. ISO's aplenty on there.
     

Share This Page